@charset "UTF-8";


/********* 修正大框架左右padding為0 *******/
.l-content__main,
.l-content__container {
  padding-right: 0;
  padding-left: 0;
}

.l-content__main {
  width: 100%;
  max-width: 1280px;
}

.home_shopping a img {
  display: block;
}

.l-content__title {
  display: none;
}

@media screen and (min-width: 64em) {
  .l-content__title {
    display: none;
  }

  .l-content {
    padding: 0;
  }

  .l-content__main-container {
    margin-left: 0;
    margin-right: 0;
  }

  .l-content__main-top {
    margin: 0;
  }

}

.lan_wrapper {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
  display: block;
  clear: both;
  position: relative;
  font-family: "Microsoft JhengHei", "微軟正黑體", serif !important;
  overflow: hidden;
  font-weight: 400;
  font-size: 15px;
  text-align: center;

}

.lan_wrapper .bg-img img {
  display: block;
}

.lan_wrapper .bg-img img.deco {
  position: absolute;
  top: 0;
  display: block;
}


.lan_wrapper .blend-screen {
  mix-blend-mode: screen;
}

.breathing {
  animation: breathing 3s ease-in-out infinite;
}

@keyframes breathing {
  0% {
    opacity: 0.6;
    filter: brightness(0.9);
  }

  50% {
    opacity: 1;
    filter: brightness(1.15);
  }

  100% {
    opacity: 0.6;
    filter: brightness(0.9);
  }
}

.lan_wrapper .deco-img img {
  display: block;
  position: absolute;
  pointer-events: none;
}

.lan_wrapper .deco-img.bottom img {
  bottom: 0;
}

section {
  margin: 0 auto;
  width: 100%;
  clear: both;
  position: relative;
  display: block;
}

* {
  box-sizing: border-box;
}

sub {
  font-size: 45%;
  line-height: 0 !important;
  position: initial;
  vertical-align: baseline;
  font-weight: 300;
}

sup {
  font-size: 45%;
  /*line-height: 0 !important;*/
  position: initial;
  vertical-align: super;
  font-weight: 300;
  top: -0.6em;
  color: #192658;
}

img {
  max-width: 100%;
}

.mb {
  display: none !important;
}

@media (max-width: 820px) {
  .pc {
    display: none !important;
  }

  .mb {
    display: block !important;
  }
}

.text-shadow-w {
  -webkit-text-shadow: 0 0 10px rgba(255, 255, 255, .6);
  text-shadow: 0 0 10px rgba(255, 255, 255, .6);
}

.text-shadow-black {
  -webkit-text-shadow: 0 0 30px rgba(17, 42, 89, 0.4);
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
}

.text-shadow-blue {
  text-shadow: 0 0 10px rgba(18, 147, 244, 0.5);
}

.lan_wrapper .btn {
  height: auto !important;
}

.btn {
  margin: 0 3px;
  color: #fff !important;
  background: #000;
  outline: 0;
  transition: all 0.5s ease;
  font-weight: 400;
  padding: 12px 13px 12px 17px;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  border-radius: 0;
  border: 1px solid #000;
  box-shadow: 0 0 10px #fff;
  width: 175px;
  letter-spacing: 0.1rem;
}

.btn:hover,
.btn:focus,
.btn:active {
  border: 1px solid #000;
  color: #000 !important;
  background: #fff;
}

.btn.btn-large {
  letter-spacing: 0.1rem;
  width: 220px;
  line-height: 1.2;
  padding: 6px;
}

.btn_black {
  background: #000 !important;
}

.btn_navy {
  background: #0a2562 !important;
}

.btn_navy2 {
  background: #063f82 !important;
}

.btn-w100 {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .btn {
    padding: 12px 13px 12px 17px;
    padding: 9.6px 10.4px 9.6px 13.6px;
    font-size: 14.5px;
    width: 140px;
  }

}

@media screen and (max-width: 820px) {
  .btn {
    font-size: 4vw;
    letter-spacing: 0.05em;
    width: 38vw;
    padding: 3vw 2.6vw 3vw 3.4vw;
    padding-left: 4vw;
  }

}


.shine-btn {
  transition: all 0.5s ease;
  position: relative;
  overflow: hidden;
  vertical-align: middle;
}

.shine-btn:before {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/shine_light.png) center center no-repeat;
  background-size: cover;
  width: 200%;
  height: 200%;
  left: 0;
  top: -5%;
  pointer-events: none;
  -webkit-animation: btn-shine 8s ease 2s infinite;
  animation: btn-shine 8s ease 2s infinite;
}

@keyframes btn-shine {
  0% {
    transform: translateX(-150%) skewX(-15deg);
    opacity: 1;
  }

  80% {
    transform: translateX(450%) skewX(-15deg);
    opacity: 1;
  }

  100% {
    transform: translateX(450%) skewX(-15deg);
    opacity: 0;
  }
}

.adjust,
.adjust2 {
  position: absolute;
  display: block;
  z-index: 1;
  width: 100px;
  top: -135px;
}

/*******note *******/

.note {
  position: absolute;
  width: 90%;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 40px;
  text-align: left;
  line-height: 1.4;
  font-size: 12px;
}

@media (max-width:1280px) {
  .note {
    font-size: 0.94vw;
    bottom: 5vw;
  }
}

@media (max-width: 820px) {
  .note {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 4vw;
    margin: auto;
    font-size: 2.4vw !important;
  }

}

.btn-wrap {
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}


@media screen and (max-width: 1024px) {
  .btn {
    padding: 12px 13px 12px 17px;
    padding: 9.6px 10.4px 9.6px 13.6px;
    font-size: 14.5px;
    width: 140px;
  }

}

@media screen and (max-width: 820px) {
  .btn {
    font-size: 4vw;
    letter-spacing: 0.05em;
    width: 38vw;
    padding: 3vw 2.6vw 3vw 3.4vw;
    padding-left: 4vw;
  }

}

@media screen and (max-width: 500px) {
  .adjust {
    position: absolute;
    display: block;
    z-index: 1;
    width: 100px;
    top: -130px;
  }

  .adjust2 {
    position: absolute;
    display: block;
    z-index: 1;
    width: 100px;
    top: 140px;
  }
}


/**********************Common**************************/


.color-text-1 {
  background: -webkit-linear-gradient(left, #0e1b38 0%, #445fa0 24%, #0e1b38 36%, #445fa0 46%, #0e1b38 52%, #445fa0 58%, #445fa0 67%, #0e1b38 100%);
  background-size: 200% 100%;
  background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: colorText 4s ease infinite;
  display: block;
}

.color-text-0 {
  background: -webkit-linear-gradient(left, #0e1b38 0%, #445fa0 24%, #0e1b38 36%, #445fa0 46%, #0e1b38 52%, #445fa0 58%, #445fa0 67%, #0e1b38 100%);
  background-size: 600% 400%;
  background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: colorText 4s ease infinite;
  display: inline-block;
}

.color-text-2 {
  background: -webkit-linear-gradient(left, #000 0%, #8a8986 24%, #000 36%, #8a8986 46%, #000 52%, #8a8986 58%, #8a8986 67%, #000 100%);
  background-size: 400% 400%;
  background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: colorText 4s ease infinite;
  display: inline-block;
}

@-webkit-keyframes colorText {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: -100% 0;
  }
}

.lan_wrapper h2,
.lan_wrapper h3,
.lan_wrapper h4,
.lan_wrapper h5,
.lan_wrapper h6,
.lan_wrapper p {
  font-family: "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif;
  padding: 0;
  margin: 0;
  text-decoration: none;
  letter-spacing: normal;
  font-weight: 400;
}

.lan_wrapper h2,
.lan_wrapper h3 {
  line-height: 1.2;
  color: #0a2562;
}

.lan_wrapper h2 {
  font-family: "MillerDisplayLancome-Light", "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif;
}


.lan_wrapper .section-1 h3 {
  font-family: "MillerDisplayLancome-Light", "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif;
}

.lan_wrapper h4,
.lan_wrapper h5,
.lan_wrapper h6 {
  line-height: 1.3;
}


.pc {
  display: block;
}

.mb {
  display: none !important;
}

.bold {
  font-weight: bold !important;
}

.navy {
  color: #192658;
}

.navy2 {
  color: #063f82;
}

.blue {
  color: #5686b6;
}

.blue2 {
  color: #b4e8fb;
}

.blue3 {
  color: #87a3c4;
}

.skew-10 {
  transform: skewX(-10deg);
  display: inline-block;
}

.scale-2 {
  transform: scale(2);
}

.scaleX {
  transform: scaleX(2);
}

.scaleY {
  transform: scaleY(2);
}

/* 外框架 */

.lan_wrapper .content .active {
  -webkit-animation: approach-from-bottom 1s;
  animation: approach-from-bottom 1s;
}

.lan_wrapper .content {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}


/* 英文字型 */
@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap');
/* font-family: 'Cardo', serif; */

.lan_wrapper h2 {
  font-size: 56px;
  font-weight: bold;
  letter-spacing: 0.1rem;
}

.lan_wrapper h3 {
  font-size: 38px;
}

.lan_wrapper .section-1 h2 {
  font-size: 52px;
}

.lan_wrapper .o2o_form h2 {
  font-size: 45px;
}


.lan_wrapper .o2o_form h3 {
  font-size: 32px;
}

.lan_wrapper h4 {
  font-size: 36px;
}

.lan_wrapper h4 small {
  /*font-size: 30px;*/
  font-size: 83.33%;
}

.lan_wrapper h5 {
  font-size: 28px;
}

.lan_wrapper h5 small {
  /*font-size: 26px;*/
  font-size: 92.86%;
}

.lan_wrapper h6 {
  font-size: 24px;
}

.lan_wrapper h6 small {
  /* font-size: 21px;*/
  font-size: 87.5%;
  line-height: 1.5;
}

.lan_wrapper p {
  font-size: 18px;
  line-height: 1.6;
  text-align: justify;
  text-justify: inter-ideograph;
}

.lan_wrapper .note {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 5%;
  font-size: 10px;
}

@media (max-width: 1280px) {
  .lan_wrapper h2 {
    font-size: 4.375vw;
    /* 56px */
  }

  .lan_wrapper h3 {
    font-size: 2.96875vw;
    /* 38px */
  }

  .lan_wrapper .section-1 h2 {
    font-size: 4.06vw
      /* 52px */
  }

  .lan_wrapper .o2o_form h2 {
    font-size: 4.06vw
      /* 52px */
  }

  .lan_wrapper .o2o_form h3 {
    font-size: 2.5vw;
    /* 32px */
  }

  .lan_wrapper h4 {
    font-size: 2.8125vw;
    /* 36px */
  }

  .lan_wrapper h5 {
    font-size: 2.1875vw;
    /* 28px */
  }

  .lan_wrapper h6 {
    font-size: 1.875vw;
    /* 24px */
  }

  .lan_wrapper p {
    font-size: 1.40625vw
      /* 18px */
  }

  .lan_wrapper .note {
    font-size: 0.781vw;
    /* 10px */
  }

}

@media (max-width:820px) {
  .lan_wrapper h2 {
    font-size: 7.6vw;
    letter-spacing: 0.2vw;
  }

  .lan_wrapper .section-1 h2 {
    font-size: 7.6vw
  }

  .lan_wrapper .o2o_form h2 {
    width: 110%;
    margin-left: -5%;
    font-size: 6.6vw;
  }

  .lan_wrapper h3 {
    font-size: 5.7vw;
  }

  .lan_wrapper .o2o_form h3 {
    font-size: 5.7vw;
  }

  .lan_wrapper h4 {
    font-size: 5.2vw;
  }

  .lan_wrapper h5 {
    font-size: 4.5vw;
  }

  .lan_wrapper h6 {
    font-size: 3.5vw;
  }


  .lan_wrapper p {
    font-size: 3.8vw;
  }

  .lan_wrapper .note {
    bottom: 4vw;
    width: 90%;
    margin: 0 auto;
  }

  .lan_wrapper .pc {
    display: none !important;
  }

  .lan_wrapper .mb {
    display: block !important;
  }

}

.lan_wrapper .content .bottom h4 span {
  display: block;
}

.lan_wrapper .content .bottom h4 small {
  font-size: 70%;
}


.lan_wrapper h2 .en,
.lan_wrapper h3 .en,
.lan_wrapper h4 .en,
.lan_wrapper h5 .en,
.lan_wrapper h6 .en {
  font-size: 110%;
  color: inherit;
}

.lan_wrapper h2 .num,
.lan_wrapper h3 .num,
.lan_wrapper h4 .num,
.lan_wrapper h5 .num,
.lan_wrapper h6 .num {
  font-size: 125%;
  color: inherit;
}

.lan_wrapper h2 small,
.lan_wrapper h3 small,
.lan_wrapper h4 small,
.lan_wrapper h5 small,
.lan_wrapper h6 small {
  color: inherit;
  line-height: inherit;
}


.lan_wrapper h4 span.label,
.lan_wrapper h5 span.label {
  border: 1px solid #2a3666;
  font-size: 95%;
  padding: 0.05em 0.3em;
  margin-right: 0.3em;
}

@media (max-width:820px) {

  .lan_wrapper h4 span.label,
  .lan_wrapper h5 span.label {
    padding: 0.8vw 1.5vw 0.3vw;
    display: inline-block;
    margin-right: 1.5vw;
    line-height: 1;
    border-width: 0.3vw;
  }

}

.section-title {
  text-align: center;
  padding-top: 2em;
}

.section-title img.divider {
  width: 31.25%;
  margin: -0.6em auto 0;
}

.section-2 .section-title img.divider {
  width: 40%;
}

.section-4 .section-title img.divider {
  width: 65%;
}

.o2o_form img.divider {
  width: 60%;
}

@media (max-width:820px) {

  .section-title img.divider {
    width: 60%;
    margin: -2vw auto -0.2vw;
    display: block;
  }

  .section-2 .section-title img.divider {
    width: 70%;
  }
}

/**********************section-1- KV**************************/

.lan_wrapper .section-1 {
  width: 100%;
  position: relative;
}


.lan_wrapper .section-1 .content {
  right: 0;
  left: auto;
  width: 50%;
}

.lan_wrapper .section-1 .content h5 {
  text-align: left;
  margin: 21% 0 0 73%;
  padding-bottom: 0.5em;
  padding-right: 0.2em;
  border-bottom: 1px solid #494747;
  width: 24%;
}


.lan_wrapper .section-1 .content h5 span.label {
  line-height: 1.8;
}

.lan_wrapper .section-1 .note {
  position: absolute;
  width: 94%;
  left: 0;
  bottom: 4%;
}

.lan_wrapper .section-1 .product {
  position: absolute;
  width: 28.51%;
  top: 0;
  left: 14.53%;
  z-index: 9;
  pointer-events: none;
}

.lan_wrapper .section-1 .top {
  width: 100%;
  margin: 5% auto 0;
}

.lan_wrapper .section-1 .top h4 {
  margin-top: 15px;
  text-align: center;
  line-height: 1.3;
  margin: 5% auto 4%;
}

.lan_wrapper .section-1 .btn-wrap {
  position: absolute;
  bottom: 4%;
}

@media (max-width: 820px) {

  .lan_wrapper .section-1 .content {
    width: 100%;
  }

  .lan_wrapper .section-1 .top {
    width: 100%;
    margin-top: 9vw;
    margin-left: auto;
  }

  .lan_wrapper .section-1 .top img {
    margin: 0 auto;
  }

  .lan_wrapper .section-1 .top h3 {
    margin-top: 0;
  }

  .lan_wrapper .section-1 .content h5 {
    margin: 23vw 0 0 73vw;
  }

  .lan_wrapper .section-1 .product {
    width: 46%;
    top: 5vw;
    left: 0;
    right: 0;
    margin: auto;

  }

  .lan_wrapper .section-1 .btn-wrap {
    bottom: 15vw;
  }

  .lan_wrapper .section-1 .note {
    bottom: 7vw;
    text-align: center;
  }

}

/**********************section-2- 成分**************************/

.section-2 {
  position: relative;
  overflow-y: visible;
  z-index: 2;
}

.section-2 .ball {
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 3s ease-in-out;
  z-index: 1;
  transform: translateY(0);
  pointer-events: none;
}

.section-2 .ball.move-down {
  animation: ballDrop 3s linear forwards;
}

@keyframes ballDrop {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  50% {
    transform: translateY(200px);
    opacity: 1;
  }

  100% {
    transform: translateY(400px);
    opacity: 0;
  }
}

.section-2 .content .section-title {
  padding-top: 4%;
}

.section-2 .deco-img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}

.section-2 .content .intro {
  position: absolute;
  width: 50%;
  text-align: center;
  z-index: 3;
}

.section-2 .content .intro .text_wrap {
  position: absolute;
  width: fit-content;
}

.section-2 .content .intro_01 .text_wrap {
  top: 31%;
  right: 22%;
}

.section-2 .content .intro_02 .text_wrap {
  top: 19%;
  left: 22%;
}

.section-2 .content .intro_03 .text_wrap {
  top: 22%;
  right: 28%;
}

.section-2 .content .intro .text_wrap h4 {
  margin-bottom: 0.5em;
}

.section-2 .content .intro_02 .text_wrap h4 {
  line-height: 1.2;
}

.section-2 .content .intro_03 .text_wrap h4 {
  line-height: 1;
}

.section-2 .content .intro_01 {
  right: 8.6%;
  top: 24%;
}

.section-2 .content .intro_02 {
  left: 0;
  top: 48.6%;
}

.section-2 .content .intro_03 {
  right: 0;
  top: 60%;
}

.section-2 .content .intro h6 {
  line-height: 1.6;
}

.section-2 .circle:before,
.section-2 .circle:after {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #1f3061;
  position: absolute;
}


.section-2 .circle:before {
  box-shadow: 0 0 20px #fff, 0 0 20px #fff, 0 0 20px #fff, 0 0 20px #fff;
}

.section-2 .circle:after {
  animation: spot_shine 1.5s infinite;
}

.section-2 .intro_01.circle:before,
.section-2 .intro_01.circle:after {
  top: 45%;
  left: 32%;
}

.section-2 .intro_02.circle:before,
.section-2 .intro_02.circle:after {
  top: 45%;
  left: 61%;
}

.section-2 .intro_03.circle:before,
.section-2 .intro_03.circle:after {
  top: 47%;
  left: 30%;
}

@keyframes spot_shine {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(2.5);
    opacity: 0;
  }
}

@media (max-width: 1280px) {

  .section-2 .circle:before,
  .section-2 .circle:after {
    content: "";
    width: 1.5vw;
    height: 1.5vw;
  }

  .section-2 .circle:before {
    box-shadow: 0 0 2vw #fff, 0 0 2vw #fff, 0 0 2vw #fff, 0 0 2vw #fff;
  }

}


@media screen and (max-width: 820px) {
  .section-2 .content .section-title {
    padding-top: 7vw;
  }

  .section-2 .content .section-title h2 .larger {
    width: 9vw;
    margin-right: 1vw;
  }

  .section-2 .content .intro {
    width: 100%;
    text-align: left;
  }

  .section-2 .content .intro h6 {
    line-height: 1.4;
  }

  .section-2 .content .intro h6 small {
    font-size: 100%;
  }

  .section-2 .content .intro_01 {
    right: 0;
    left: auto;
    top: 30vw;
  }

  .section-2 .content .intro_02 {
    left: 0;
    top: 63vw;
  }

  .section-2 .content .intro_03 {
    right: 0;
    top: 98vw;
  }

  .section-2 .content .intro_01 .text_wrap {
    top: 12vw;
    right: auto;
    left: 48%;
  }

  .section-2 .content .intro_02 .text_wrap {
    top: 13vw;
    left: 19%;
    text-align: right;
  }

  .section-2 .content .intro_03 .text_wrap {
    top: 13vw;
    right: 15%;
  }

  .section-2 .circle:before,
  .section-2 .circle:after {
    content: "";
    width: 3vw;
    height: 3vw;
  }

  .section-2 .circle:before {
    box-shadow: 0 0 10vw #fff;
  }

  .section-2 .intro_01.circle:before,
  .section-2 .intro_01.circle:after {
    top: 18.5vw;
    left: 34vw;
  }

  .section-2 .intro_02.circle:before,
  .section-2 .intro_02.circle:after {
    top: 19.5vw;
    left: 68vw;
  }

  .section-2 .intro_03.circle:before,
  .section-2 .intro_03.circle:after {
    top: 19.5vw;
    left: 37.5vw;
  }


}

/**********************section-3- 玻尿酸於肌膚分層******************/


.section-3 {
  position: relative;
  z-index: 1;
}

.section-3 .section-title {
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 1.5%;
  z-index: 3;
}

.section-3 .intro {
  position: absolute;
  transition: transform 3s ease-in-out;
  z-index: 1;
  transform: translateY(0);
  pointer-events: none;
  opacity: 0;
  z-index: 3;
}

.section-3 .intro_01.move-down {
  animation: ballDrop2 3s linear forwards;
}

.section-3 .intro_02.move-down {
  animation: ballDrop3 4s linear forwards;
}


@keyframes ballDrop2 {
  0% {
    transform: translateY(-300px);
    opacity: 0;
  }

  50% {
    transform: translateY(0);
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes ballDrop3 {
  0% {
    transform: translateY(-600px);
    opacity: 0;
  }

  50% {
    transform: translateY(0);
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.section-3 .intro.intro_01 {
  width: 20%;
  top: 23%;
  left: 12%;
  opacity: 0;
}

.section-3 .intro.intro_02 {
  display: flex;
  align-items: center;
  width: 40%;
  top: 70%;
  left: 45%;
  opacity: 0;
}

.section-3 .intro.intro_01 img {
  width: 90%;
}

.section-3 .intro.intro_02 img {
  width: 40%;
}

.section-3 .intro h3,
.section-3 .intro h4 {
  margin: 0 auto 1%;
}


@media (max-width:820px) {


  .section-3 .section-title {
    top: 0;
  }

  .section-3 .intro {
    width: 36%;
    padding: 6vw 0 9vw;
  }


  .section-3 .intro.intro_01 {
    width: 35%;
    top: 24vw;
    left: 12vw;
  }

  .section-3 .intro.intro_01 img {
    width: 84%;
  }

  .section-3 .intro.intro_01 h4 {
    font-size: 5vw;
  }

  .section-3 .intro.intro_02 {
    top: 95vw;
    left: 23vw;
    width: 70%;
  }

  .section-3 .intro.intro_02 h4 {
    font-size: 6vw;
  }


}

/**********************section-4- B&A**************************/

.section-4 .content {
  width: 47%;
  top: 2%;
  left: 7%;
  margin-left: 0;
  text-align: center;
}

.section-4 .content .note {
  position: relative;
  margin-left: 11%;
}

.section-4 .content .section-title h2 .larger {
  font-size: 140%;
}

.section-4 .content .BA_wrap {
  width: 83%;
  margin: 4% auto 2%;
}

.section-4 .btn-wrap {
  position: absolute;
  right: -184%;
  bottom: 3%;
}

.section-4 .content h4 {
  position: relative;
  line-height: 1.5;
}

.section-4 .content h4 span.label {
  padding: 0.2em 0.3em 0.1em;
  margin-right: 0.5em;
}

.section-4 .content h4:after {
  content: '';
  display: block;
  position: absolute;
  background-color: #8fa6cc;
  width: 102%;
  height: 1px;
  left: 36%;
  bottom: 1%;
  pointer-events: none;
}

@media (max-width:820px) {
  .section-4 .content {
    width: 100%;
    margin: 0 auto;
    top: 0;
    left: 0;
  }

  .section-4 .section-title {
    padding-top: 2vw;
  }

  .section-4 .content .BA_wrap {
    width: 100%;
    margin: 1vw auto 0;
  }

  .section-4 .content h4:after {
    width: 51%;
    height: 1px;
    left: 38%;
    bottom: 1%;
  }

  .section-4 .content h4 span.label {
    padding: 1vw 1vw 0.5vw;
    margin-right: 2vw;
  }

  .section-4 .content .note {
    position: absolute;
    margin: 0 auto;
    bottom: -7vw;
    text-align: center;
  }

  .section-4 .btn-wrap {
    position: relative;
    margin: 2vw auto 0;
  }

}

/**********************section-5- 小黑雙星**************************/

.lan_wrapper .section-5 .item {
  position: absolute;
}

.lan_wrapper .section-5 .item h3 {
  font-family: "MillerDisplayLancome-Light", "TimesNewRoman", "微軟正黑體", "Microsoft JhengHei", "Noto Serif", serif;
  font-size: 42.5px;
}

.lan_wrapper .section-5 .item h3 .larger {
  font-size: 229%;
  letter-spacing: -0.02em;
}

.lan_wrapper .section-5 .item.item-1 {
  width: 22%;
  top: 50%;
  left: 13%;
  text-align: right;
}

.lan_wrapper .section-5 .item.item-2 {
  width: 22%;
  top: 53%;
  right: 14%;
  text-align: left;
}

.lan_wrapper .section-5 .item h4 {
  padding-bottom: 5px;
  border-bottom: 1px solid #192658;
  margin-bottom: 5px;
}

.lan_wrapper .section-5 .item.item-1 h4,
.lan_wrapper .section-5 .item.item-1 h3,
.lan_wrapper .section-5 .item.item-1 h5 {
  padding-right: 10%;
}

.lan_wrapper .section-5 .item.item-2 h4,
.lan_wrapper .section-5 .item.item-2 h3,
.lan_wrapper .section-5 .item.item-2 h5 {
  padding-left: 10%;
}

.lan_wrapper .section-5 .item.item-2 span.label {
  margin-bottom: 1%;
  display: inline-block;
}

@media (max-width: 820px) {

  .lan_wrapper .section-5 .item h4 {
    font-size: 4.6vw;
    width: 95%;
    border-bottom-width: 0.2vw;
  }


  .lan_wrapper .section-5 .item.item-1 {
    width: 28%;
    left: 2vw;
    top: 71vw;

  }

  .lan_wrapper .section-5 .item.item-2 {
    width: 28%;
    right: 0.5vw;
    top: 66vw;
  }

  .lan_wrapper .section-5 .item h3 {
    font-size: 5.7vw;
    margin: -1.5vw 0;
  }

  .lan_wrapper .section-5 .item h5 {
    font-size: 3.8vw;
  }

  .lan_wrapper .section-5 .item.item-1 h4 {
    padding-right: 1vw;
  }

  .lan_wrapper .section-5 .item.item-1 h3 {
    padding-right: 2vw;
  }

  .lan_wrapper .section-5 .item.item-1 h5 {
    padding-right: 5vw;
  }

  .lan_wrapper .section-5 .item.item-2 h4 {
    padding-left: 1vw;
  }

  .lan_wrapper .section-5 .item.item-2 h3 {
    padding-left: 2vw;
  }

  .lan_wrapper .section-5 .item.item-2 h5 {
    padding-left: 5vw;
  }

}

/**********************section-6- family**************************/


.lan_wrapper .section-6 {
  margin: -1px auto 0;
}

.lan_wrapper .section-6 .title {
  width: 100%;
  position: absolute;
  top: 70px;
  color: #fff;
  text-align: center;
}

.lan_wrapper .section-6 .slidershow {
  position: absolute;
  width: 95%;
  top: 22%;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.lan_wrapper .section-6 .family {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.lan_wrapper .section-6 .family .product {
  width: 20%;
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.lan_wrapper .section-6 .family .product img {
  margin: 0 auto;
}

.lan_wrapper .section-6 .family .product dl {
  width: 100%;
  /* position: absolute;
    top: 100%;
    left: 0;
    right: 0;*/
  margin: 0 auto;
  text-align: center;
}

.lan_wrapper .section-6 .family .product dl a {
  margin: 0 auto 0.7em;
}

.lan_wrapper .section-6 .family .product dl dt {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #2d2c2c;
  margin-bottom: 1em;
}

.lan_wrapper .section-6 .family .product dl dd {
  font-size: 18px;
  margin: 0.2em auto 0.5em;
  color: #000;
}

.lan_wrapper .section-6 .family .product .step {
  position: relative;
}

.lan_wrapper .section-6 .family .product:not(:last-child) .step img {
  width: 100%;
  margin-left: 36%;
}

.lan_wrapper .section-6 .family .product .step_05 img {
  width: 29.66%;
}


.lan_wrapper .section-6 .step:before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 35%;
  height: 35%;
  background: url('../images/stepArrow.png') no-repeat center;
  background-size: 100%;
  right: -14%;
  top: 39%;
}

.lan_wrapper .section-6 .product:last-of-type .step:before {
  display: none;
}

@media(max-width:1280px) {
  .lan_wrapper .section-6 .family .product dl dt {
    font-size: 1.56vw
  }

  .lan_wrapper .section-6 .family .product dl dd {
    font-size: 1.4vw
  }
}

@media(max-width:820px) {

  .lan_wrapper .section-6 .slidershow {
    top: 37vw;
    width: 90%;
    margin: 0 auto;
  }

  .lan_wrapper .section-6 .family .product {
    width: 100%;
  }

  .lan_wrapper .section-6 .family .product img {
    width: 100%;
    z-index: 1;
    position: relative;
  }

  .lan_wrapper .section-6 .family .product img.product_05 {
    width: 100%;
  }

  .lan_wrapper .section-6 .family .product .step {
    margin: 7vw auto -2vw;
  }

  .lan_wrapper .section-6 .family .product .step img {
    width: 100%;
  }

  .lan_wrapper .section-6 .family .item_5.product dl {
    display: flex;
    flex-direction: column;
    margin: 6.8vw auto 8vw;
  }

  .lan_wrapper .section-6 .family .item_5 .btn_wrap {
    display: flex;
    margin: auto;
    justify-content: space-between;
  }

  .lan_wrapper .section-6 .family .product dl a {
    margin: 0 1vw;
  }

  .lan_wrapper .section-6 .family .product dl dt {
    font-size: 4.4vw;
  }

  .lan-wrapper .bg>img {
    width: 100%
  }

  .lan_wrapper .section-6 button.owl-prev,
  .lan_wrapper .section-6 button.owl-next {
    display: none;
  }
}



/**********************section-7 SUPER JUNIOR-D&E限定 **************************/

.section-7 .section-title {
  position: absolute;
  top: 0.5%;
  left: 0;
  right: 0;
  padding-top: 0;
}

.section-7 .content .bom {
  position: relative;
}

.section-7 .content .bom a {
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  z-index: 1;
}

.section-7 .content .bom a:first-of-type {
  left: 0;
}

.section-7 .content .bom a:last-of-type {
  right: 0;
}

@media(max-width:820px) {
  .section-7 .section-title h2 {
    font-size: 6.7vw;
  }
}


/**********************Animation**************************/
@keyframes btn-shine {
  0% {
    transform: translateX(-150%);
  }

  70% {
    transform: translateX(120%);
  }

  100% {
    transform: translateX(120%);
  }
}

@-webkit-keyframes img_shine {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes img_shine {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes roll {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50%,
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes roll {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50%,
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes buttonRoll {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50%,
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@keyframes buttonRoll {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  50%,
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@-webkit-keyframes approach-from-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes approach-from-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes approach-from-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes approach-from-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes approach-from-top {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes approach-from-top {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes approach-from-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes approach-from-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes FadeInAnimate {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/************下方保養建議**************/
.lan_wrapper h3.c-section__title,
.lan_wrapper h4.c-product-tile__name {
  font-size: initial;
}

/*非產品頁，需手動調整版面寬度與隱藏項目*/

/********* 修正大框架左右padding為0 *******/
.l-content__main,
.l-content__container {
  padding-right: 0;
  padding-left: 0;
  /*讓content撐到100%滿，左右不留白*/
}

.l-content__main {
  width: 100%;
  max-width: 1280px;
}

.l-content__main-top {
  margin: 0;
  padding: 0;
}

.l-content__title {
  display: none !important;
  /*隱藏頁面h1標題*/
}

.c-breadcrumbs__list {
  display: none;
  /*隱藏麵包屑*/
}

@media screen and (min-width: 64em) {

  .l-content__main,
  .l-content__main-container,
  .l-content__main-top {
    padding-right: 0;
    padding-left: 0;
    max-width: none;
    margin: 0 auto;
  }

  .l-content {
    padding: 0;
  }
}